@charset "utf-8";
h2{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#5a5644;text-align:center;font-weight:400;padding-bottom:0;padding-top:5px;}
h3{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#5a5644;text-align:center;float:none;font-weight:400;padding-bottom:0;}
h4{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #5a5644;text-align: center;font-weight: 400;padding-left: 10px;padding-right: 10px;padding-top: 15px;}
p{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:center;color:#5a5644;padding-right:8px;}
.style2{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:left;display:inline;padding:0 0 0 35px;}
.style3{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;display:inline;padding-left:15px;padding-right:35px;}
.style4{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;padding-top:10px;padding-left:60px;}
.style5{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;padding-left:90px;}
.style6{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:700;color:red;padding-left:50px;}
.style7{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;text-align:center;}
.style8{font-family:Arial, Helvetica, sans-serif;font-size:22px;font-weight:400;text-align:center;}
.style9{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;text-align:center;}
img{border:0;display:inline;}
#content{height: 1520px;}
#text{padding-top:20px;width:550px;position:absolute;right:25px;}
#content-box1,#content-box2,#content-box5,#content-box6,#content-box7,#content-box8{position:absolute;top:34px;margin-left:2px;width:490px;}
#content-box1{margin-top:15px;}
#content-box2{margin-top: 190px;}
#content-box5{margin-top: 588px;}
#content-box6{margin-top: 927px;}
#content-box7{margin-top: 1262px;width: 238px;}
#content-box8{margin-top: 1262px;margin-left: 253px;width: 238px;text-align: right;}
.imglink2:link,.imglink2:visited,.imglink2:active{background-image:url(../images/index/wire.jpg);text-decoration:none;width:168px;height:49px;background-repeat:no-repeat;display:block;margin-left:155px;position:absolute;top:22px;left:4px;}
.imglink2:hover{background-image:url(../images/index/wire2.jpg);text-decoration:none;width:168px;height:50px;background-repeat:no-repeat;display:block;margin-left:155px;}
